RubyGems Navigation menu

merb-exceptions 1.1.0.rc1

Merb plugin that supports exception notification

版本列表:

  1. 1.1.3 - July 11, 2010 (9.5 KB)
  2. 1.1.2 - June 17, 2010 (9.5 KB)
  3. 1.1.1 - June 14, 2010 (9.5 KB)
  4. 1.1.0 - March 22, 2010 (9.5 KB)
  5. 1.1.0.rc1 - March 14, 2010 (9.5 KB)
显示所有 (30 个版本)

Runtime 依赖关系 (2):

  • merb-core ~> 1.1.0.rc1
  • merb-mailer ~> 1.1.0.rc1
  • Development 依赖关系 (1):

  • rspec >= 1.2.9
  • 所有者:

    作者:

    • Andy Kent

    SHA 256 checksum:

    b17194174fea43591150d7b34e1f8f650089ba519247af9ebb46d7453993e099

    下载总次数 133,866

    这个版本 1,638

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: